Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060677 - The initial-setup package was split into the initial-setup and initial-setup-gui packages
Summary: The initial-setup package was split into the initial-setup and initial-setup-...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 10:43 UTC by Vratislav Podzimek
Modified: 2016-07-19 10:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:57:27 UTC


Attachments (Terms of Use)

Description Vratislav Podzimek 2014-02-03 10:43:05 UTC
Description of problem:
In order to allow installing the Initial Setup without pulling in the whole X server stack, the GUI part of it has been split out into the initial-setup-gui package. This needs to be taken into account in comps.

Steps to Reproduce:
1. install e.g. Xfce environment
2. reboot

Actual results:
text Initial Setup runs

Expected results:
graphical Initial Setup runs

Comment 2 Vratislav Podzimek 2014-02-03 12:31:48 UTC
Wow, nice! Thanks!

Comment 4 Jaroslav Reznik 2015-03-03 17:11:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Fedora End Of Life 2016-07-19 10:57:27 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.